aws_amplify_api 2.0.0 copy "aws_amplify_api: ^2.0.0" to clipboard
aws_amplify_api: ^2.0.0 copied to clipboard

AWS API client for AWS Amplify (generated from SDK API specification).

AWS API client for AWS Amplify #

Generated Dart library from API specification

About the service: Amplify enables developers to develop and deploy cloud-powered mobile and web apps. The Amplify Console provides a continuous delivery and hosting service for web applications. For more information, see the Amplify Console User Guide. The Amplify Framework is a comprehensive set of SDKs, libraries, tools, and documentation for client app development. For more information, see the Amplify Framework.

2
likes
130
pub points
29%
popularity

Publisher

verified publisheraws-dart.agilord.com

AWS API client for AWS Amplify (generated from SDK API specification).

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

shared_aws_api

More

Packages that depend on aws_amplify_api